<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             name="ELGA_ReligiousAffiliation"
             displayName="ELGA_ReligiousAffiliation"
             effectiveDate="2013-11-12T00:00:00"
             id="1.2.40.0.34.10.18"
             statusCode="final">
      <sourceCodeSystem id="2.16.840.1.113883.2.16.1.4.1"
                        identifierName=""
                        canonicalUri="urn:oid:2.16.840.1.113883.2.16.1.4.1"
                        canonicalUriDSTU2="urn:oid:2.16.840.1.113883.2.16.1.4.1"
                        canonicalUriSTU3="urn:oid:2.16.840.1.113883.2.16.1.4.1"
                        canonicalUriR4="urn:oid:2.16.840.1.113883.2.16.1.4.1"
                        canonicalUriR4B="urn:oid:2.16.840.1.113883.2.16.1.4.1"
                        canonicalUriR5="urn:oid:2.16.840.1.113883.2.16.1.4.1"/>
      <sourceCodeSystem id="2.16.840.1.113883.5.1008"
                        identifierName="Null Flavor"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-NullFlavor"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/NullFlavor"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/NullFlavor"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-NullFlavor"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-NullFlavor"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-NullFlavor"
                        hl7v2table0396="NULLFL"
                        context="external/hl7intl/v3/v3-NullFlavor"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="100"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Katholische Kirche (o.n.A.)"
                  level="0"
                  type="L"/>
         <concept code="101"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Römisch-Katholisch"
                  level="1"
                  type="L"/>
         <concept code="102"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Griechisch-Katholische Kirche"
                  level="1"
                  type="L"/>
         <concept code="103"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Armenisch-Katholische Kirche"
                  level="1"
                  type="L"/>
         <concept code="104"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Bulgarisch-Katholische Kirche"
                  level="1"
                  type="L"/>
         <concept code="105"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Rumänische griechisch-katholische Kirche"
                  level="1"
                  type="L"/>
         <concept code="106"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Russisch-Katholische Kirche"
                  level="1"
                  type="L"/>
         <concept code="107"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Syrisch-Katholische Kirche"
                  level="1"
                  type="L"/>
         <concept code="108"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Ukrainische Griechisch-Katholische Kirche"
                  level="1"
                  type="L"/>
         <concept code="109"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Katholische Ostkirche (ohne nähere Angabe)"
                  level="1"
                  type="L"/>
         <concept code="110"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Griechisch-Orientalische Kirchen"
                  level="0"
                  type="L"/>
         <concept code="111"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Orthodoxe Kirchen (o.n.A.)"
                  level="1"
                  type="L"/>
         <concept code="112"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Griechisch-Orthodoxe Kirche (Hl.Dreifaltigkeit)"
                  level="1"
                  type="L"/>
         <concept code="113"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Griechisch-Orthodoxe Kirche (Hl.Georg)"
                  level="1"
                  type="L"/>
         <concept code="114"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Bulgarisch-Orthodoxe Kirche"
                  level="1"
                  type="L"/>
         <concept code="115"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Rumänisch-griechisch-orientalische Kirche"
                  level="1"
                  type="L"/>
         <concept code="116"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Russisch-Orthodoxe Kirche"
                  level="1"
                  type="L"/>
         <concept code="117"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Serbisch-griechisch-Orthodoxe Kirche"
                  level="1"
                  type="L"/>
         <concept code="118"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Ukrainisch-Orthodoxe Kirche"
                  level="1"
                  type="L"/>
         <concept code="119"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Orientalisch-Orthodoxe Kirchen"
                  level="0"
                  type="L"/>
         <concept code="120"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Armenisch-apostolische Kirche"
                  level="1"
                  type="L"/>
         <concept code="121"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Syrisch-orthodoxe Kirche"
                  level="1"
                  type="L"/>
         <concept code="122"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Syrisch-orthodoxe Kirche"
                  level="1"
                  type="L"/>
         <concept code="123"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Koptisch-orthodoxe Kirche"
                  level="1"
                  type="L"/>
         <concept code="124"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Armenisch-apostolische Kirche"
                  level="1"
                  type="L"/>
         <concept code="125"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Äthiopisch-Orthodoxe Kirche"
                  level="1"
                  type="L"/>
         <concept code="126"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Evangelische Kirchen Österreich"
                  level="0"
                  type="L"/>
         <concept code="127"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Evangelische Kirche (o.n.A.)"
                  level="1"
                  type="L"/>
         <concept code="128"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Evangelische Kirche A.B."
                  level="1"
                  type="L"/>
         <concept code="129"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Evangelische Kirche H.B."
                  level="1"
                  type="L"/>
         <concept code="130"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Andere Christliche Kirchen"
                  level="0"
                  type="L"/>
         <concept code="131"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Altkatholische Kirche Österreichs"
                  level="1"
                  type="L"/>
         <concept code="132"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Anglikanische Kirche"
                  level="1"
                  type="L"/>
         <concept code="133"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Evangelisch-methodistische Kirche (EmK)"
                  level="1"
                  type="L"/>
         <concept code="134"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Sonstige Christliche Gemeinschaften"
                  level="0"
                  type="L"/>
         <concept code="135"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Baptisten"
                  level="1"
                  type="L"/>
         <concept code="136"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Bund evangelikaler Gemeinden in Österreich"
                  level="1"
                  type="L"/>
         <concept code="137"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Freie Christengemeinde/Pfingstgemeinde"
                  level="1"
                  type="L"/>
         <concept code="138"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Mennonitische Freikirche"
                  level="1"
                  type="L"/>
         <concept code="139"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Kirche der Siebenten-Tags-Adventisten"
                  level="1"
                  type="L"/>
         <concept code="140"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Christengemeinschaft"
                  level="1"
                  type="L"/>
         <concept code="141"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Jehovas Zeugen"
                  level="1"
                  type="L"/>
         <concept code="142"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Neuapostolische Kirche"
                  level="1"
                  type="L"/>
         <concept code="143"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Mormonen"
                  level="1"
                  type="L"/>
         <concept code="144"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Sonstige Christliche Gemeinschaften (O.n.A.)"
                  level="1"
                  type="L"/>
         <concept code="145"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="ELAIA Christengemeinden"
                  level="1"
                  type="L"/>
         <concept code="146"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Pfingstkirche Gemeinde Gottes"
                  level="1"
                  type="L"/>
         <concept code="148"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Nicht-christliche Gemeinschaften"
                  level="0"
                  type="L"/>
         <concept code="149"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Israelitische Religionsgesellschaft"
                  level="1"
                  type="L"/>
         <concept code="150"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Islamische Glaubensgemeinschaft"
                  level="1"
                  type="L"/>
         <concept code="151"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Alevitische Religionsgesellschaft"
                  level="1"
                  type="L"/>
         <concept code="152"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Buddhistische Religionsgesellschaft"
                  level="1"
                  type="L"/>
         <concept code="153"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Baha‘ i"
                  level="1"
                  type="L"/>
         <concept code="154"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Hinduistische Religionsgesellschaft"
                  level="1"
                  type="L"/>
         <concept code="155"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Sikh"
                  level="1"
                  type="L"/>
         <concept code="156"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Shintoismus"
                  level="1"
                  type="L"/>
         <concept code="157"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Vereinigungskirche"
                  level="1"
                  type="L"/>
         <concept code="162"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Pastafarianismus"
                  level="1"
                  type="L"/>
         <concept code="158"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Andere religiöse Bekenntnisgemeinschaften"
                  level="1"
                  type="A"/>
         <concept code="159"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Konfessionslos; ohne Angabe"
                  level="0"
                  type="A"/>
         <concept code="160"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Konfessionslos"
                  level="1"
                  type="A"/>
         <concept code="161"
                  codeSystem="2.16.840.1.113883.2.16.1.4.1"
                  displayName="Ohne Angabe"
                  level="1"
                  type="A"/>
         <exception code="UNK"
                    codeSystem="2.16.840.1.113883.5.1008"
                    displayName="Unknown"
                    level="0"
                    type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
